## menu-icewm-antix 0.4.0

=== debian/changelog ===
menu-icewm-antix (0.4.0) unstable; urgency=low

  * Modernize!

 -- anticapitalista <antiX@operamail.com>  Tue, 23 Feb 2016 17:23:00 +0200

menu-icewm-antix (0.3.3) unstable; urgency=low

  * Corrected .desktop icon path

 -- anticapitalista <antiX@operamail.com>  Mon, 02 Feb 2015 18:41:00 +0200

menu-icewm-antix (0.3.2) unstable; urgency=low

  * New config files for antiX-14.

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Dec 2014 12:50:00 +0200

menu-icewm-antix (0.3.1) unstable; urgency=low

  * Removed old files.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 16:55:00 +0200

menu-icewm-antix (0.3.0) unstable; urgency=low

  * Changes to wallpaper, menu for antiX-14

 -- anticapitalista <antiX@operamail.com>  Fri, 18 Apr 2013 18:05:00 +0200

menu-icewm-antix (0.2.9.3) unstable; urgency=low

  * Browser set to x-www-browser.
  * Terminal set to x-terminal-emulator.

 -- anticapitalista <antiX@operamail.com>  Fri, 13 december 2013 15:05:00 +0200

menu-icewm-antix (0.2.9.2) unstable; urgency=low
 
  * New fixed xgd menu

 -- anticapitalista <antiX@operamail.com>  Sat, 23 Nov 2013 15:00:00 +0200

menu-icewm-antix (0.2.9.1) unstable; urgency=low
 
  * New menu structure.
  * Ready for antiX-13.2 release.

 -- anticapitalista <antiX@operamail.com>  Tues, 29 Oct 2013 22:35:00 +0200

menu-icewm-antix (0.2.9) unstable; urgency=low
 
  * Packaged using dpkg-buildpackage.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com>  Sat, 19 Oct 2013 13:35:00 +0200

menu-icewm-antix (0.2.8) unstable; urgency=low
 
  * Included python-xdg and menu-xdg depends.

 -- anticapitalista <antiX@operamail.com>  Mon, 24 Jun 2013 17:35:00 +0200

menu-icewm-antix (0.2.7) unstable; urgency=low
 
  * Updated menu, pinboard ready for release

 -- anticapitalista <antiX@operamail.com>  Fri, 31 May 2013 13:55:00 +0200

menu-icewm-antix (0.2.6) unstable; urgency=low
 
  * Updated /usr/local/bin/auto-icewm-menu.sh.

 -- anticapitalista <antiX@operamail.com>  Sat, 11 May 2013 15:40:00 +0200

menu-icewm-antix (0.2.5) unstable; urgency=low
 
  * Updated menu, pinboard.

 -- anticapitalista <antiX@operamail.com>  Sun, 28 Apr 2013 18:10:00 +0200

menu-icewm-antix (0.2.4) unstable; urgency=low
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

menu-icewm-antix (0.2.3) unstable; urgency=low
 
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com> Mon, 16 July 2012 15:30:00 +0200

menu-icewm-antix (0.2.2) unstable; urgency=low 

  * Altered for /bin/bash.

 -- anticapitalista <antiX@operamail.com>  Tues, 10 July 2012 18:30:00 +0200

menu-icewm-antix (0.2.1) unstable; urgency=low 

  * Adjustments to menus.

 -- anticapitalista <antiX@operamail.com>  Sat, 28 January 2012 16:30:00 +0200

menu-icewm-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 20 November 2011 15:30:00 +0200
