=== debian/control ===
Source: menu-icewm-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: menu-icewm-antix
Depends: python-gtk2, python-xdg, menu-xdg, lxmenu-data, icewm 
Architecture: all
Description: Set IceWM menu with the xdg menu system.
